%p#notice= notice

%p
  %b Name:
  = @farmer.name
%p
  %b Village:
  = @farmer.village_id
%p
  %b Hamlet:
  = @farmer.hamlet
%p
  %b Caste:
  = @farmer.caste_id
%p
  %b Aadhar:
  = @farmer.aadhar
%p
  %b Father name:
  = @farmer.father_name
%p
  %b Phone:
  = @farmer.phone
%p
  %b Smu:
  = @farmer.smu_id
%p
  %b Topography:
  = @farmer.topography_id

= link_to 'Edit', edit_farmer_path(@farmer)
\|
= link_to 'Back', farmers_path
